Bug 508545 - headphones muted by default after boot (Intel 82801H / Lenovo T61)
headphones muted by default after boot (Intel 82801H / Lenovo T61)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 10:06 EDT by Ales Zelinka
Modified: 2010-12-05 01:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:46:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Zelinka 2009-06-28 10:06:39 EDT
Description of problem:
Headphone output is muted after boot and has to be un-muted manually via alsaunmute or alsamixer -c 0.


Version-Release number of selected component (if applicable):
kernel-2.6.31-0.24.rc0.git18.fc12.x86_64
alsa-lib-1.0.20-1.fc12.x86_64
alsa-lib-debuginfo-1.0.20-1.fc12.x86_64
alsa-utils-1.0.20-3.fc12.x86_64
alsa-plugins-pulseaudio-1.0.20-1.fc12.x86_64
alsamixergui-0.9.0-0.5.rc1.fc11.2.x86_64
alsa-lib-1.0.20-1.fc12.i586
pulseaudio-libs-glib2-0.9.16-1.test1.fc12.x86_64
pulseaudio-module-bluetooth-0.9.16-1.test1.fc12.x86_64
pulseaudio-module-gconf-0.9.16-1.test1.fc12.x86_64
pulseaudio-esound-compat-0.9.16-1.test1.fc12.x86_64
pulseaudio-module-x11-0.9.16-1.test1.fc12.x86_64
pulseaudio-0.9.16-1.test1.fc12.x86_64
wine-pulseaudio-1.1.24-2.fc12.i586
alsa-plugins-pulseaudio-1.0.20-1.fc12.x86_64
pulseaudio-libs-0.9.16-1.test1.fc12.x86_64
pulseaudio-libs-0.9.16-1.test1.fc12.i586
pulseaudio-utils-0.9.16-1.test1.fc12.x86_64


How reproducible:
always

Steps to Reproduce:
1.reboot
2.start audio playback
3.insert headphones
  
Actual results:
no sound 

Expected results:
sound in headphones

Additional info:
Headphone output used to be "on" a week ago, some recent update changed the behavior.

ps: I'm not sure if I chose the right component, reassign if not.

thanks
Comment 1 Bug Zapper 2009-11-16 05:30:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rodd Clarkson 2010-04-16 00:02:59 EDT
I'm seeing exactly the same symptoms on f13b.

I've post also-info at:

http://www.alsa-project.org/db/?f=643839269c4acef4b8064e4604d232b524d4bd17

If I reboot and play something and then plug in my headphones, then I get sound in the headphones for less than a second and then it stops working.  Unplug the headphones and sound returns.
Comment 3 Rodd Clarkson 2010-05-04 08:06:29 EDT
I've added a new bug as I've found a solution to my problem (options are needed in modprobe to get this head phones working)

https://bugzilla.redhat.com/show_bug.cgi?id=588722
Comment 4 Bug Zapper 2010-11-04 06:56:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-05 01:46:42 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.